HPE Synergy

OneView Update Readiness Checker - Your version of OneView is not supported.

 
fleuratgovori
Occasional Advisor

OneView Update Readiness Checker - Your version of OneView is not supported.

Hi Community,

 

Scenario 1, Synergy Composer/OneView:

When I run the HPE Oneview Update Readiness Checker I am getting the following message: 

- Your version of OneView is not supported.

The version of Composer/OneView installed is - 5.00.01-0410269.

 

Scenario 2, HPE OneView VM - VMware vSphere: 

When I run the HPE Oneview Update Readiness Checker I am getting the following message: 

- Your version of OneView is not supported.

The version of OneView installed is - 5.50.00-0426657

 

Could you please advise me regarding any solution to this message since I can't seem to find any information regarding this from HPE

 

Best regards,

Fleurat Govori

5 REPLIES 5
ChrisLynch
HPE Pro

Re: OneView Update Readiness Checker - Your version of OneView is not supported.

What version of the URC are you trying to use?


I am an HPE employee

Accept or Kudo

fleuratgovori
Occasional Advisor

Re: OneView Update Readiness Checker - Your version of OneView is not supported.

Thank you for your reply!

 

I was using version ov-urc-1.11 at first, I got this message.

 

I got the latest one 1.12(24 Jan 2021) but still the same message "Your version of OneView is not supported" is shown.

 

The OneVIew is in healthy state in dashboard.

ChrisLynch
HPE Pro

Re: OneView Update Readiness Checker - Your version of OneView is not supported.

That is certainly strange.  I'm not sure why this is happening.  I am asking some folks if they can look into this, and will get back.


I am an HPE employee

Accept or Kudo

ChrisLynch
HPE Pro

Re: OneView Update Readiness Checker - Your version of OneView is not supported.

Is there any chance you can provide me with a full appliance support dump?  Private Message me the location.  DO NOT post a URL to it here, even though it is encrypted.  It does contain sensitive information within it.


I am an HPE employee

Accept or Kudo

PatrickLong
Valued Contributor

Re: OneView Update Readiness Checker - Your version of OneView is not supported.

Deleted - user posted in error